<h2>{{question.title}}</h2>

{{#if answerOfCurrentUser}}

<form action="/quizes/{{quiz._id}}/questions/{{question._id}}/answer/{{answerOfCurrentUser._id}}" method="POST">
  <div class="form-group">
    <label for="exampleFormControlTextarea1">Odgovor:</label>
    <textarea {{#is quiz.isActive false}}readonly{{/is}} class="form-control" placeholder="Napiši odgovor ovdje..." name="text" rows="7">{{answerOfCurrentUser.text}}</textarea>
  </div> 
  
  <button {{#is quiz.isActive false}}disabled{{/is}} type="submit" class="btn btn-primary">Ažuriraj</button>

  <a href="/quizes/{{quiz._id}}" class="btn btn-secondary" role="button" aria-pressed="true">Nazad</a>
</form>

{{else}}

<form action="/quizes/{{quiz._id}}/questions/{{question._id}}/answer" method="POST">
  <div class="form-group">
    <label for="exampleFormControlTextarea1">Odgovor:</label>
    <textarea {{#is quiz.isActive false}}readonly{{/is}} class="form-control" placeholder="Napiši odgovor ovdje..." id="answer" name="text" rows="7" ></textarea>
    
  </div>
  
  <button {{#is quiz.isActive false}}disabled{{/is}} type="submit" class="btn btn-primary">Odgovori</button>
  
  <a href="/quizes/{{quiz._id}}" class="btn btn-secondary" role="button" aria-pressed="true">Nazad</a>
</form>

{{/if}}